skip-unit-test-otf2psf.patch
skip-unit-test-fftconv2.patch
skip-unit-test-imrode.patch
relax-unit-test-otf2psf-psf2otf.patch
skip-unit-test-imadjust.patch
xtest-in-normxcorr2.patch
stretchlim-xtest.patch
typo-in-bwlabeln.patch
cp2tform-xtest.patch
